package com.njzscloud.common.security.permission;

import java.util.List;

/**
 * 默认权限管理器<br/>
 * 所有接口都必须登录后才能访问
 */
public class DefaultPermissionLoader implements PermissionLoader {
    @Override
    public List<RolePermission> load() {
        return null;
    }
}
